"Open Date & Time..." = "Open Date & Time...";
"Open iCal" = "Open iCal";
"LLL d" = "MMM d";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Next Phase";

"Sunrise" = "Nascer do Sol";
"Noon" = "Meio-dia";
"Sunset" = "Pôr do Sol";
"Current Azimuth" = "Current Azimuth";
"Moonrise" = "Nascer da Lua";
"Moonset" = "Pôr da Lua";

"New Moon" = "Lua Nova";
"Waxing Crescent" = "Para Quarto Crescente";
"First Quarter" = "Quarto Crescente";
"Waxing Gibbous" = "Para Lua Cheia";
"Full Moon" = "Lua Cheia";
"Waning Gibbous" = "Para Quarto Minguante";
"Last Quarter" = "Quarto Minguante";
"Waning Crescent" = "Para Lua Nova";

"Edit Preferences..." = "Edit Preferences...";

"five past %@" = "%@ e cinco"; 
"ten past %@" = "%@ e dez"; 
"quarter past %@" = "%@ e quinze"; 
"twenty past %@" = "%@ e vinte"; 
"twentyfive past %@" = "%@ e vinte e cinco"; 
"half past %@" = "%@ e meia"; 
"twentyfive to %@" = "vinte e cinco pras %@"; 
"twenty to %@" = "vinte pras %@"; 
"quarter to %@" = "quinze pras %@"; 
"ten to %@" = "dez pras %@"; 
"five to %@" = "cinco pras %@"; 
"%@ o'clock" = "%@ em ponto";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";

"one" = "uma"; 
"two" = "duas"; 
"three" = "três"; 
"four" = "quatro"; 
"five" = "cinco"; 
"six" = "seis"; 
"seven" = "sete"; 
"eight" = "oito"; 
"nine" = "nove"; 
"ten" = "dez"; 
"eleven" = "onze"; 
"twelve" = "meio-dia"; 
"midnight" = "meia-noite";